<bugID>562327<Summary>Dropping buttons to the left of the tabstrip results in tab placement after the tabstrip</Summary><Description>Dropping buttons to the left of the tabstrip results in tab placement after the tabstrip.

1) Customize the toolbar
2) Try to drag and drop a button to the left of the tabstrip
3) Dropped button ends up after the tabstrip

Only way to get a button to be placed before the tabstrip is the drop the button onto the first tab.</Description></bugID>